{
  "name": "finalproject",
  "version": "1.0.0",
  "description": "server of my fitness final project",
  "main": "index.js",
  "type": "module",
  "dependencies": {
    "@babel/cli": "^7.18.10",
    "@babel/core": "^7.18.13",
    "@babel/preset-env": "^7.18.10",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.0",
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.18.1",
    "express-async-handler": "^1.2.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.6.3",
    "multer": "^1.4.5-lts.1",
    "nodemon": "^2.0.20"
  },
  "devDependencies": {},
  "scripts": {
    "start": "nodemon server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
